<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.jquery">
    <module_version install_time="1416341452780" last="true" origin="installer" specification_version="1.4.1">
        <file crc="520119103" name="config/Modules/org-netbeans-modules-javascript2-jquery.xml"/>
        <file crc="4021727325" name="docs/jquery-api.xml"/>
        <file crc="1822364457" name="docs/jquery-propertyNames.xml"/>
        <file crc="646558198" name="modules/locale/org-netbeans-modules-javascript2-jquery_ja.jar"/>
        <file crc="2670078786" name="modules/locale/org-netbeans-modules-javascript2-jquery_pt_BR.jar"/>
        <file crc="36908071" name="modules/locale/org-netbeans-modules-javascript2-jquery_ru.jar"/>
        <file crc="3079486161" name="modules/locale/org-netbeans-modules-javascript2-jquery_zh_CN.jar"/>
        <file crc="3895216187" name="modules/org-netbeans-modules-javascript2-jquery.jar"/>
    </module_version>
</module>
